using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace WpfApp1.transToNet
{
    /*
    internal class GrapeToJsonTrans : GrapeToJson
    {




        public List<string> GrapeRequestJson()
        {
            List<string> re = new List<string>();

            return re;
        }

        public List<string> GrapeRequestJsonBaiDu()
        {
            List<string> re = new List<string>();

            return re;
        }

        public List<string> GrapeRequestJsonLanguageChange()
        {
            List<string> re = new List<string>();

            return re;
        }
    }
    */
}
